@media only screen and (max-width:1200px){
.main-navigation .primary-menu > li.menu-item-has-children{
	padding-right:20px;
}
.row, .woocommerce-page  #primary.content-area, .tinvwl-theme-style #primary.content-area{
	max-width:1000px;
}
.header-banner ul li a{
	padding:0 15px;
}
ul.single-product-other-content li > p{
	font-size:12px;
}
#top-menu ul li a{
    padding: 25px 14px 20px;
}
.home-top-container h2{
	font-size:36px;
}
.footer-menu-container .menu3, .footer-menu-container .menu4, .footer-menu-container .form, .footer-menu-container .contact{
    width: 24.6%;
}
.home-top-container .metaslider .flex-control-nav {
    bottom: 40px;
}
.about-body-container p{
	margin-bottom: 10px;
    line-height: 1.4;
}
#reply-title{
	font-size:21px;
}
.about-body-container h4{
	margin-bottom: 10px;
}
.woocommerce div.product form.cart .button {
    font-size: 12px;
    padding: 15px 20px;
    height: auto;
}
.tinv-wishlist.tinvwl-after-add-to-cart .tinvwl_add_to_wishlist_button {
    font-size: 12px;
    padding: 12px 20px;
    height: auto;
    vertical-align: text-bottom;
}
}
@media only screen and (max-width:1028px){
.main-navigation .primary-menu > li.menu-item-has-children > a{
	display:inline-block;
}
.main-navigation .primary-menu > li.menu-item-has-children{
	position:relative;
}
#top-menu ul li ul.sub-menu {
    position: absolute;
    top: 40px;
    margin: 0;
    width: 140px;
    left: 0;
    background: #fff;
    box-shadow: 0 0 5px rgba(0,0,0,0.3);
    z-index: 9;
    display:none;
    padding:10px;
}
#top-menu ul li ul.sub-menu.toggled-on{
	display:block;
}
#top-menu ul li ul.sub-menu li{
	display:block;
	width:100%;
}
#top-menu ul li ul.sub-menu li a {
    padding: 5px 0px 5px;
    display: block;
    width: 100%;
}
.dropdown-toggle:after {
    border: none;
    border-left-width: 1px;
    content: "\f431";
    font-size: 18px;
    left: 5px;
    top: 7px;
    position: relative;
    width: 7px;
    color: #fff;
}
.main-navigation .menu-item-has-children > a {
    margin-right: 0px;
}
.row, .woocommerce-page  #primary.content-area, .tinvwl-theme-style #primary.content-area{
	max-width:890px;
}
.woocommerce div.product .single-product-main-content h1.product_title{
	margin:15px 0px;
}
.tinv-wishlist.tinvwl-after-add-to-cart .tinvwl_add_to_wishlist_button{
	margin-left:10px;
}
.flower-add-to-cart .summary textarea{
	height:100px;
}
ul.single-product-other-content li > p {
    font-size: 11px;
}
p.single-shipping-method{
	font-size:14px;
}
.footer-menu-container ul li a, .footer-menu-container input[type="submit"], .footer-menu-container .contact p, .home-about-banner p, .flower-list h4, #top-menu ul li a, .header-banner p, .header-banner ul li a, .contact-body-container .right-content input[type="submit"], .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce nav.woocommerce-pagination ul li span.current, .woocommerce nav.woocommerce-pagination ul li a, .woocommerce-product-details__short-description p, span.price-label, ul.single-product-other-content .single-flower h4 {
    font-size: 12px;
}
.home-about-banner h4, .title-format h3, .single-product-main-content h1.product_title {
    font-size: 28px;
}
.footer-menu-container .menu3, .footer-menu-container .menu4{
	width:20%;
}
.footer-menu-container .form, .footer-menu-container .contact{
	width:29.2%;
}
.home-about-banner{
    padding: 60px 0px 200px;
}
.home-top-container .metaslider .flex-control-nav {
    bottom: 20px;
}
.home-top-container h2 {
    font-size: 32px;
}
.home-top-container .metaslider .caption-wrap{
	top:22%;
}
.home-middle-banner .flexslider{
    width: 80%;
    margin: 0 auto;
}
.single-testmonial .content{
	padding: 80px 15% 60px;
}
.contact-body-container .left-input{
	padding-right:5px;
}
.contact-body-container .right-input{
	padding-left:5px;
}
}
@media only screen and (max-width:909px){
.entry-content{
	margin:40px 0 !important;
}
.woocommerce td.product-name dl.variation dt{
	font-size:12px;
}
.row, .woocommerce-page  #primary.content-area, .tinvwl-theme-style #primary.content-area{
	max-width:740px;
}
.woocommerce ul.order_details li{
	padding-right:10px;
	margin-right:10px;
	margin-top:10px;
}
#reply-title {
    font-size: 16px;
    margin-bottom: 5px;
    margin-top:10px;
}
.woocommerce #reviews #comments h2 {
    margin: 10px 0px 5px;
    font-size: 14px;
}
p.woocommerce-noreviews, .comment-form label{
	font-size:12px;
}
.woocommerce #review_form #respond .form-submit input{
font-size: 10px;
    padding: 10px 10px;
    height:auto;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
	margin:0;
}
p.single-shipping-method {
    font-size: 12px;
    margin-bottom: 10px;
}
ul.single-product-other-content li > p{
	padding:10px;
	    font-size: 9px;
}
.woocommerce div.product form.cart .button {
    font-size: 10px;
    padding: 10px 10px;
}
.tinv-wishlist.tinvwl-after-add-to-cart .tinvwl_add_to_wishlist_button {
    font-size: 10px;
    padding: 8px 10px;
}
.flower-add-to-cart .summary .input3, .flower-add-to-cart .summary .quantity{
	width:48.6%;
}
.header-banner .left-container{
	width:45%;
    padding-top: 3px;
}
.header-banner .right-container{
	width:55%;
}
.header-banner ul li a {
    padding: 0 7px;
}
.tel-container {
    padding: 12px 0px;
}
.socia-container {
    padding: 0px 15px;
}
#top-menu ul{
	border:none;
}
#top-menu ul li{
	border:none;
	display:inline-block;
}
#top-menu ul li a {
    padding: 25px 5px 20px;
}
.footer-menu-container ul li a, .footer-menu-container input[type="submit"], .footer-menu-container .contact p, .home-about-banner p, .flower-list h4, #top-menu ul li a, .header-banner p, .header-banner ul li a, .contact-body-container .right-content input[type="submit"], .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce nav.woocommerce-pagination ul li span.current, .woocommerce nav.woocommerce-pagination ul li a, .woocommerce-product-details__short-description p, span.price-label, ul.single-product-other-content .single-flower h4 , .search-form-container input[type="search"].search-field, .search-form-container button{
    font-size: 10px;
}
.home-top-container h2 {
    font-size: 28px;
}
.home-about-banner h4, .title-format h3, .single-product-main-content h1.product_title {
    font-size: 24px;
}
.title-format h3{
	padding-left:50px;
}
.flower-list {
    padding: 40px 0;
}
.home-about-banner {
    padding: 40px 0px 200px;
}
.home-about-banner img {
    margin-top: 40px;
}
.single-testmonial .content p {
    font-size: 16px;
}
.single-testmonial .content h6{
	font-size:14px;
}
.footer-menu-container .form, .footer-menu-container .contact {
    width: 32%;
}
.footer-menu-container h4 {
    font-size: 14px;
}
.footer-menu-container .menu3, .footer-menu-container .menu4 {
    width: 17%;
}
.footer-menu-container .form{
	padding-right:10px;
}
.socia-container > div .cart-item-number{
	height:20px;
	width:20px;
	font-size:13px;
}
.home-middle-banner {
    padding: 40px 0px 0px;
}
.footer-menu-container{
	padding:40px 0px;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
	margin-bottom:20px !important;
}
}
@media only screen and (max-width:768px){
.woocommerce-page  #primary.content-area, .tinvwl-theme-style #primary.content-area{
	width:100%;
}
.home-top-container h2 {
    font-size: 21px;
}
.footer-copy-container p, .footer-menu-container input[type="text"], .breadcumb-banner p, .about-body-container p, .contact-body-container .right-content p, .contact-body-container .right-content input[type="text"], .contact-body-container .right-content textarea, .woocommerce .woocommerce-breadcrumb, ul.single-product-other-content .single-flower p, .flower-add-to-cart .summary span.red span{
	font-size:11px;
}
.home-top-container li .caption-wrap a, .home-about-banner a{
    padding: 5px 20px;
    font-size: 12px;
}
.home-about-banner {
    padding: 40px 0px 80px;
}
.title-format h3{
	margin-bottom:20px;
}
.home-about-banner h4, .title-format h3, .single-product-main-content h1.product_title {
    font-size: 18px;
}
.single-testmonial .content p {
    font-size: 14px;
}
.single-testmonial .content {
    padding: 50px 16% 40px;
}
.home-middle-banner .flexslider .slides img{
	height:80px;
}
.single-testmonial .content{
	top:-40px;
}
.footer-menu-container .form, .footer-menu-container .contact {
    width: 31.8%;
}
.footer-menu-container .contact .icon img{
	height:60px;
}
.footer-menu-container h4 {
    font-size: 13px;
}
.contact-body-container .right-content input[type="text"]{
	height:40px;
	margin-bottom:10px;
}
#your-recaptcha{
	-webkit-transform:scale(0.77);
	-moz-transform:scale(0.77);
	-ms-transform:scale(0.77);
	-o-transform:scale(0.77);
	transform:scale(0.77);
	transform-origin: left top;
  -webkit-transform-origin: left top;
}
.contact-body-container .right-content input[type="submit"]{
	margin-top:0px;
	    position: relative;
    z-index: 9;
}
.contact-body-container iframe{
	height:480px;
}
.single-product-container .flower-content{
	padding:0;
}
.flower-add-to-cart .summary .input3, .flower-add-to-cart .summary .quantity {
    width: 48.4%;
}
.flower-add-to-cart .summary select, .flower-add-to-cart .summary input{
	font-size:9px;
	height:40px;
}
.tinv-wishlist.tinvwl-after-add-to-cart .tinvwl_add_to_wishlist_button {
    margin-left: 5px;
}
.tinv-wishlist.tinvwl-after-add-to-cart .tinvwl_add_to_wishlist_button{
	    padding: 8px 5px;
	    	font-size:9px;
}
.woocommerce div.product form.cart .button {
    font-size: 9px;
    padding: 10px 5px;
}
.flower-add-to-cart .summary span.red span, .woocommerce .quantity .screen-reader-text{
	font-size:10px;
}
.flower-add-to-cart .summary textarea, .flower-add-to-cart .summary select, .flower-add-to-cart .summary input{
	margin-bottom:5px;
}
.woocommerce-order h2.woocommerce-column__title{
	margin-top:20px ;
}
}
@media only screen and (max-width:639px){
.footer-menu-container h4{
	margin-top:30px;
}
div.wpcf7 .ajax-loader{
	display:none;
}
.woocommerce ul.order_details{
	margin-bottom:10px;
}
.entry-content .woocommerce-customer-details h2{
	margin-bottom:10px;
	font-size:14px;
	color:#b2bb1c;
}
ul.wc-item-meta{
	margin:5px 0;
	font-size:12px;
}
.woocommerce td.product-name .wc-item-meta .wc-item-meta-label{
	float:none;
	display:block;
}
.product-name a{
	color:#b2bb1c;
}
.woocommerce .woocommerce-customer-details address{
	font-size:12px;
}
.woocommerce .woocommerce-order-details{
	margin-bottom:0;
}
.woocommerce table.shop_table th{
	font-size:14px;
	color:#b2bb1c;
	background-color:#fff;
}
.woocommerce .woocommerce-order-details :last-child{
	background-color:#fff;
	font-size:14px;
}
.header-banner .left-container, .header-banner .right-container, .home-middle-banner .flexslider, .footer-menu-container .menu3, .footer-menu-container .menu4, .footer-menu-container .form, .footer-menu-container .contact{
	width:100%;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
	margin-bottom:10px;
}
.single-product-container .flower-content {
    padding: 0 0.625rem;
}
.header-banner .left-container, .align-right, .home-about-banner, .footer-menu-container .menu3, .footer-menu-container .menu4, .footer-menu-container .form, .footer-menu-container .contact{
	text-align:center;
}
.tel-container {
    padding: 0px 0px 20px;
}
.socia-container {
    padding: 20px 0px 0px;
}
.top-banner{
    padding: 25px 0px 10px;
}
.flower-list .image{
    margin: 0 auto 15px;
    width:300px;
}
.home-about-banner img{
	margin:0 0 20px;
}
.footer-menu-container input[type="text"]{
	margin:0 auto 10px;
}
.footer-menu-container .form{
	padding:0;
}
.home-top-container .metaslider .flex-control-nav {
    display:none;
}
.home-top-container li .caption-wrap a{
	margin-top:0;
}
.home-top-container .metaslider .caption-wrap {
    top: 15%;
}
.contact-body-container iframe{
	height:300px;
}
.contact-body-container .left-input {
    padding-right:0.625rem;
}
.contact-body-container .right-input {
    padding-left: 0.625rem;
}
.about-body-container{
	padding-bottom:10px;
}
.footer-menu-container a.icon{
	margin: 0 10px;
}
.search-form-container {
    display: block;
    margin: 10px auto;
    width: 300px;
}
}
@media only screen and (max-width:430px){
.home-top-container h2 {
    font-size: 18px;
}
.home-top-container li .caption-wrap a, .home-about-banner a {
    padding: 2px 10px;
}
.home-top-container .metaslider .caption-wrap {
    top: 12%;
}
.header-banner ul li a {
    padding: 0 3px;
}
.top-menu img{
	width:200px;
}
.flower-list {
    padding: 20px 0;
}
.home-about-banner {
    padding: 20px 0px 40px;
}
.home-middle-banner .flexslider .flex-direction-nav .flex-prev, .home-middle-banner .flexslider:hover .flex-direction-nav .flex-prev{
	left:5px;
}
.home-middle-banner .flexslider:hover .flex-direction-nav .flex-next, .home-middle-banner .flexslider .flex-direction-nav .flex-next{
	right:5px;
}
.footer-menu-container h4{
	margin:20px 0px 10px;
}
.footer-menu-container {
    padding: 20px 0px 20px;
}
.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering{
	margin:0 auto 10px;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    margin-bottom: 10px !important;
}
.woocommerce .woocommerce-pagination ul.page-numbers li, .woocommerce-page .woocommerce-pagination ul.page-numbers li{
	margin-bottom:10px;
}
.contact-body-container{
	padding-bottom:20px;
}
.woocommerce-checkout #payment ul.payment_methods li img{
	margin-left:2px;
}
.woocommerce-checkout #payment .payment_method_paypal .about_paypal{
	padding-left:2px;
}
.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last{
	width:100%;
}
}












































